Commit 0409d48c authored by Valentin Reis's avatar Valentin Reis

[bugfix] fixes the requirement.txt to use correct package names.

parent 42d2f612
Pipeline #7949 passed with stages
in 15 minutes and 59 seconds
#DO NOT MODIFY: this file is auto-generated by requirements.py
six==1.11.0
zmq==17.1.2
yaml==3.13
pyzmq==17.1.2
PyYAML==3.13
tornado==5.1
numpy==1.15.1
argparse==1.1
......
......@@ -23,8 +23,8 @@ import jsonschema
print("#DO NOT MODIFY: this file is auto-generated by requirements.py")
print("six==%s" % six.__version__)
print("zmq==%s" % zmq.__version__)
print("yaml==%s" % yaml.__version__)
print("pyzmq==%s" % zmq.__version__)
print("PyYAML==%s" % yaml.__version__)
print("tornado==%s" % tornado.version)
print("numpy==%s" % numpy.__version__)
print("argparse==%s" % argparse.__version__)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment